> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Persons



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/contacts/persons/{personId}
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/contacts/persons/{personId}:
    get:
      tags:
        - Persons
      summary: Get Persons
      operationId: PersonsController_findOne_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: personId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PersonResponseDto'
components:
  schemas:
    PersonResponseDto:
      type: object
      properties:
        id:
          type: string
        email:
          type: string
        userId:
          type: string
        firstName:
          type: string
          nullable: true
        lastName:
          type: string
          nullable: true
        phone:
          type: string
          nullable: true
        position:
          type: string
          nullable: true
        note:
          type: string
          nullable: true
        offices:
          type: array
          items:
            $ref: '#/components/schemas/PersonOfficeResponseDto'
        createdAt:
          type: string
        updatedAt:
          type: string
      required:
        - id
        - email
        - userId
        - firstName
        - lastName
        - phone
        - position
        - note
        - offices
        - createdAt
        - updatedAt
    PersonOfficeResponseDto:
      type: object
      properties:
        officeId:
          type: string
        officeName:
          type: string
        companyId:
          type: string
        companyName:
          type: string
        companyDomain:
          type: string
          nullable: true
        companyTags:
          type: array
          items:
            type: string
      required:
        - officeId
        - officeName
        - companyId
        - companyName
        - companyDomain
        - companyTags

````